Package org.apache.tools.ant.util

# Interface ResourceUtils.ResourceSelectorProvider

Enclosing class:
  ResourceUtils

    public static interface ResourceUtils.ResourceSelectorProvider

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`ResourceSelector` | `getTargetSelectorForSource​(Resource source)` |

## Method Details

### getTargetSelectorForSource

ResourceSelector getTargetSelectorForSource​(Resource source)